/*     1781833 : 표 2.0      */
.table__1781833__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.table__1781833__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__1781833__ * {box-sizing:border-box}
.table__1781833__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1781833__ tr:first-child td:nth-child(1), .table__1781833__ tr:first-child td:nth-child(2) {background:#663333 !important;}
.table__1781833__ tr:first-child td:nth-child(3), .table__1781833__ tr:first-child td:nth-child(4) {background:#996633 !important;}
.table__1781833__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
	word-break:keep-all;
}
.table__1781833__ td.empty__1781833__ {padding:50px 20px}

@media (max-width:1179px) {
	.table__1781833__ {padding:0 10px;}
}

@media all and (max-width:767px){
	.table__1781833__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1781833__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1781833__ > .table_inner {width:px}
}

/*     1781843 : 아이콘형 리스트      */
.text_list__1781843__ {width:100%; padding:20px 40px 0; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781843__ h6 {color:#b00000; font-size:13px; margin-bottom:5px;}
.text_list__1781843__ ul li {color:#7f7f7f; font-size:13px; font-weight:bold; line-height:1.5; padding-left:10px; word-break:keep-all;}
.text_list__1781843__ ul li strong {color:#000;}
.text_list__1781843__ ul li strong span {color:#b00000;}

@media (max-width:1179px) {
	.text_list__1781843__ {padding:10px 10px 0 10px;;}
}

/*     1781883 : 아이콘형 리스트      */
.text_list__1781883__ {width:100%; padding:20px 40px 0; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781883__ h6 {color:#b00000; font-size:13px; margin-bottom:5px;}
.text_list__1781883__ ul li {color:#7f7f7f; font-size:13px; font-weight:bold; line-height:1.5; padding-left:10px; word-break:keep-all;}
.text_list__1781883__ ul li span {color:#007012;}

@media (max-width:1179px) {
	.text_list__1781883__ {padding:10px 10px 0 10px;}
}

/*     1781893 : 아이콘형 리스트      */
.text_list__1781893__ {width:100%; padding:20px 40px 0; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781893__ h6 {color:#b00000; font-size:13px; margin-bottom:5px;}
.text_list__1781893__ ul li {color:#7f7f7f; font-size:13px; font-weight:bold; line-height:1.5; padding-left:10px; word-break:keep-all;}
.text_list__1781893__ ul li span {color:#007012;}

@media (max-width:1179px) {
	.text_list__1781893__ {padding:10px 10px 0 10px;}
}

/*     1781903 : 아이콘형 리스트      */
.text_list__1781903__ {width:100%; padding:20px 40px 0; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781903__ h6 {color:#b00000; font-size:13px; margin-bottom:5px;}
.text_list__1781903__ ul li {color:#7f7f7f; font-size:13px; font-weight:bold; line-height:1.5; padding-left:10px; word-break:keep-all;}
.text_list__1781903__ ul li span {color:#007012;}

@media (max-width:1179px) {
	.text_list__1781903__ {padding:10px 10px 36px 10px;}
}

